DELETE
/
v1
/
orgs
/
{org_id}
/
workspaces
/
{workspace_id}
/
deployments
/
{deployment_id}
Delete Deployment
curl --request DELETE \
  --url https://apps.sarvam.ai/api/app-authoring/v1/orgs/{org_id}/workspaces/{workspace_id}/deployments/{deployment_id} \
  --header 'X-API-Key: <api-key>'
{
  "error": {
    "message": "<string>",
    "type": "<string>",
    "code": "<string>"
  }
}

Overview

Permanently delete a deployment. This immediately stops all inbound call handling for the associated phone numbers.
This action is irreversible. Callers will no longer be able to reach the agent on this phone number. If you only need to temporarily stop calls, use Pause instead.

Authorizations

X-API-Key
string
header
required

Path Parameters

org_id
string
required
workspace_id
string
required
deployment_id
string
required

Response

Successful Response